package com.tofly.xrtygis.custom.mapper;

import com.tofly.xrtygis.entity.Costrlprice;
import org.springframework.data.repository.query.Param;

import java.util.Date;

public interface ImportAboutMapper {

    Long existDate(@Param("table") String table,@Param("mark") String mark,@Param("date") Date date);

    Costrlprice viewPrice(@Param("year") String year);

}
